import React from 'react';
export default function PanZoom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-185h22v147l157-157 16 16-157 157h147v22zm437-421-16-16 157-157H603v-22h185v185h-22v-147z" })));
}
